*,
body {
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
}

.a {
	display: inline-block;
	text-decoration: none
}

li {
	list-style: none
}

.phone_dh {
	background: rgba(0, 0, 0, 1);
	background-image: url(../images/phone/dh_bg.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100000000;
	top: 0px;
}

.dh_title {
	width: 26%;
	margin-top: 20px;
	margin-left: 20px;
}

.dh_list {
	margin: auto;
	margin-top: 30px;
}

.dh1 {
	width: 50%;
	margin-left: 25%;
	margin-bottom: -10px;
}

.dh1 img {
	width: 100%;
}

.phone_close {
	position: absolute;
	right: 20px;
	top: 10px;
	width: 8%;
}

.phone_top {
	width: 100%;
	height: 70px;
	background: #141414;
	
	top: 0px;
	z-index: 999;
}

.phone_top_left {
	height: 66px;
}

.phone_top_left img {
	height: 60px;
	margin-top: 3px;
	margin-left: 10px;
}

.phone_top_right {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 35px;
	height: 30px;
}
.swiper-container-horizontal{
	margin-top:70px;
}
.dh_icon {
	width: 35px;
	height: 4px;
	background: #FFFFFF;
	margin-top: 6px;
}
.fwnr{
	display: block;
	width: 100%;
}
.title{
	width: 100%;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.t1{
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bolder;
}
.t2{
	font-size: 14px;
	color: #e83f22;
}
.fwnr_list{
	overflow-x:scroll;
	white-space: nowrap;

	width: 100%;
	padding-left: 20px;
	padding-bottom: 20px;
}

.service1{
	
	display: inline-table;
	width: 180px;
		text-align: center;
	background: #FFFFFF;
	box-shadow: 0 0 10px rgba(255,255,255,1);
	height: 280px;
	border-radius: 10px;
	position: relative;
	margin-right: 10px;
}
.service_content{
	width: 140px;
	white-space: initial;
	margin: auto;
	text-align: left;
	height: 40px;
	 overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

}
.service1 img{
	margin-top: 28px;
	width: 25%;
}
.service_title{
	margin-top: 15px;
	font-size: 16px;
}
.s1_icon{
	height: 6px;
	width: 20%;
	background: #e83f22;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.service_btn{
	position: absolute;
	bottom: 15px;
	margin: auto;
	line-height: 1.6;
	border: #e83f22 1px solid;
	padding: 6px;
	width: 50%;
	left: 25%;
	transition: all 0.3s linear;
	}
.service_btn:hover{
	background: #e83f22;
	color: #FFFFFF;
}
.al_list{
	display: inline-block;
	width: 100%;
}
.al1{
	width: 50%;
	float: left;
}
.al_img{
	padding-left:5px;
	padding-right:5px;
	height: 109px;
	overflow: hidden;
}
.al_img img{
	width: 100%;
}
.al_title{
	color: #FFFFFF;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.al_title1{
	font-size: 18px;
	line-height: 32px;
}
.al_title2{
	line-height: 20px;
}
.more{
	margin-top: 10px;
	display: inline-block;
	width: 34%;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 46px;
	border: 1px solid #FFFFFF;
	height: 46px;
	text-align: center;
	margin-left: 33%;
}
.hydt{
	margin-top: 10px;
	width: 100%;
	display: inline-block;
}
.hydt1{
	background: rgba(255,255,255,0.2);
	padding: 10px;
	width: 96%;
	margin: auto;
	border-radius: 10px;
	margin-bottom: 10px;
}
.hydt_title{
	color: #FFFFFF;
}
.hydt_title h4{
	font-weight: bolder;
	
}
.hydt_title p{
	 overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.phone_footer{
	background: #202020;
	padding:  0 10px 10px;
	width: 100%;
	display: inline-block;
	margin-top: 20px;
	background-image: url(../images/phone/phone_fonter_bg.png);
	background-size:54% ;
	background-repeat: no-repeat;
	background-position-y: 60px;
	background-position-x: right;
}
.phone_footer .container {
	padding-left: 0;
}
.phone_footer_top{
	
}
.phone_footer_top_left{
	width: 8px;
	height: 56px;
	float: left;
	background: #919191;
	margin-top: 5px;
}
.phone_footer_top_right{
	float: left;
	color: #FFFFFF;
	margin-left: 10px;
}
.phone_footer_top_right h3{
	font-weight: bolder;
}
.phone_footer_top_right p{
	color: #bdbdbd;
}
.phone_lxfs{
	display: inline-block;
	width: 100%;
	/* margin-top: 10px; */
	/* padding-left: 20px; */
}

.lxfs_title{
	color: #FFFFFF;
	font-size: 18px;
	/* margin-top: 30px; */
	margin-top: 10px;
}
.lxfs_title img{
	width: 28px;
	margin-right: 4px;
}
.lxfs_content{
	margin-left: 66px;
	margin-right: 15px;
	font-size: 16px;
	color: #F2F2F2;
}
/* .lxfs_content.odd {
	margin-left: 66px;
}
.lxfs_content.even {
	margin-left: 46px;
} */
.phone_phone{
	/* color: #bdbdbd;
	font-weight: bolder;
	font-style: italic; */
}
@media (max-width: 360px) {
	div.phone_phone {
		font-size: 14px;
	}
}
@media (max-width: 320px) {
	div.phone_phone {
		font-size: 12px;
	}
}
.bottom{
	margin: 4px 0;
	padding: 12px 0;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
}
.fc{
	position: fixed;
	bottom: 25px;
	right: 15px;
	
}
.fc1{
	background: #FFFFFF;
	width: 36px;
	height: 36px;
	border-radius:50%;
	text-align: center;
	line-height: 36px;
	box-shadow: 0 0 10px #e83f22;
	margin-top: 15px;
}
.fc1 img{
	width: 50%;
}
@keyframes fade-in {  
    0% {opacity: 0;}/*初始状态 透明度为0*/  
    40% {opacity: 0.5;}/*过渡状态 透明度为0*/  
    100% {opacity: 1;}/*结束状态 透明度为1*/  
}  
@-webkit-keyframes fade-in {/*针对webkit内核*/  
    0% {opacity: 0;}  
    40% {opacity: 0;}  
    100% {opacity: 1;}  
}  
.wrapper {    
    animation: fade-in;/*动画名称*/  
    animation-duration: 1s;/*动画持续时间*/  
    -webkit-animation:fade-in 1s;/*针对webkit内核*/  
}  